# Uses of Class
org.talend.transform.runtime.api.MapExecutorImpl

## Uses of MapExecutorImpl in org.talend.transform.runtime.api

Methods in org.talend.transform.runtime.api that return MapExecutorImpl
Modifier and Type
Method
Description
`MapExecutorImpl`
MapExecutorImpl.`self()`
Constructors in org.talend.transform.runtime.api with parameters of type MapExecutorImpl
Modifier
Constructor
Description
``
`MapExecutionCommandImpl(MapExecutorImpl mapExecutor, org.talend.transform.runtime.common.MapLocation mapLocation)`